/* ----------------IMAGE SLIDER------------- */
#SlideItMoo_thebg{
width:1000px;
height:285px;
padding:15px 0 0 0;
display:block;
margin-bottom:10px
}
.hot_list1{ background-color:#00455b }
.hot_list2{  background-color:#00455b}
#SlideItMoo_outer {  

	width:850px; 
	margin:25px  0px 0 12px;  
	display:block; 
	position:relative; 
	
	
}
/* create custom forward-backward buttons for this container */
#SlideItMoo_outer .SlideItMoo_forward,
#SlideItMoo_outer .SlideItMoo_back{ 
	display:block; 
	position:absolute; 
	cursor:pointer; 
	width:80px; 
	height:165px; 
	top:20px; 
	right:0px; 
	background:url(../img/right.png) no-repeat center;  
}
#SlideItMoo_outer .SlideItMoo_back { 
top:20px;
	left:0px; 
	background:url(../img/left.png) no-repeat center;  
}

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner{ 
	position:relative ; 
	overflow:hidden ; 
	width:850px ; /* set a display width to make the slider look good in case js is disabled */
	margin:0px auto 0px;
	padding-top:4px;
	padding-left:11px;
	width:50%;
	background-color:#ffffff;
}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items { 
	display:block; 
	position:relative; 
}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element { 
	display:block; 
	position:relative; 
	float:left; 
	/*margin:0px 5px 0 5px; */
	margin:0px; 
	font-size:12px; 
	width:210px; 
	height:230px; 
	text-align:left; 
	color:#000;
	line-height:18px;
}
#SlideItMoo_items div.SlideItMoo_element .pdetail{
	
}
#SlideItMoo_items a { padding:0px 0px 0px 0px; margin:0 auto; clear:both; display:block;
	height:140px;  }
#SlideItMoo_items a img{ border:none; padding:0px; margin:0 auto;}